为装 Ubuntu5.10 64bitPC ???

为当前最终发行版之前的所有版本提供支持
回复
斌斌无理
帖子: 26
注册时间: 2005-08-11 11:23
送出感谢: 0
接收感谢: 0

为装 Ubuntu5.10 64bitPC ???

#1

帖子 斌斌无理 » 2005-12-07 11:48

为装 Ubuntu5.10 64bitPC 需要一个 AMD Sempron2500+ 64bit 754Socket 的平台,请兄弟们献策,小弟明天就去装机。
春不撩人人自困,无际风光似黄昏,有朝一日故人聚,又是江南落花魂。
Intel Celeron 1.7G + HY 256M DDR 266 + KST 512M DDR400 + ST 40G + WD 1600JD + CM8738 + NVIDIA GeForce 2 MX (generic)
OS:win2000 profession & MagicLinux 1.2 final
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#2

帖子 Tenyears » 2005-12-07 14:41

....
有激情
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
lufan
帖子: 31
注册时间: 2005-07-10 16:59
送出感谢: 0
接收感谢: 0

#3

帖子 lufan » 2005-12-08 22:53

……装新机器?没这个必要吧
头像
dongmh
帖子: 715
注册时间: 2005-06-21 20:24
来自: 甘肃
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 dongmh » 2005-12-08 23:36

老实说ubuntu的64位版问题比较麻烦
因为没有/很少64位的deb的原故所以经常要自己make之类的
还是算了吧
ubuntu 6.06
我是初学者 大家多多关照
Jeremy
帖子: 224
注册时间: 2005-11-08 10:12
送出感谢: 0
接收感谢: 0

#5

帖子 Jeremy » 2005-12-09 13:18

我就是64Bit问题一大堆,不推荐为此买新机器
但是你可以把64Bit的机器当32Bit的用,也行。

比如:64Bit下不能播放rmvb,应该是Real系列;SCIM使用不正常(但是可以自己编译);Firefox1.5频频出错,动不动就罢工……
回复

回到 “老旧版本支持”